.admin-top-menu {
    overflow: hidden;
}

/*Media queries*/
@media screen and (max-width: 1200px) {
  	
    .products-wrapper .product-wrapper{
        width: 30.5%;
    }

    .centered{
        padding: 0 15px;
    }

    .bottom-bar .centered{
        padding: 10px 15px;
    }

    .logo{
        width: 18%;
    }

    .header .bar-right,
    .header .mg-contacts-block{
        width: 40%;
    }

    .header .mg-contacts-block .phone{
        margin: 0 0 0 25px;
    }

    .wrapper .m-p-slider-wrapper{
        margin: 0 0 25px 0;
    }

    .main-banners a{
        width: 24%;
    }

    .main-banners a img{
        max-width: 100%;
    }
  	
    .header .mg-contacts-block .bold {
        font-size: 14px;
        line-height: 16px;
}
@media screen and (max-width: 1150px) {
  	.main-banners a {
  		max-width: 25%;
	}
    .mg-buy-click-button {
        font-size: 12px;
    }
}

@media screen and (max-width: 1050px) {
  	.main-banners a {
  		max-width: 25%;
	}
  
    .products-wrapper .product-wrapper{
        width: 30%;
    }
    .top-menu-list {
        /*position: absolute;*/
        top: 100%;
        left: 0;
        right: 0;
        background: #fff;
        z-index: 111;
        box-shadow: 0 2px 2px rgba(0,0,0,0.3);
        display: none;
    }

    .top-menu-list li:first-child a{
        padding-left: 15px;
    }

    .top-menu-block.open .top-menu-list {
        display: block;
    }

    .menu-toggle{
        display: block;
    }

    .mg-main-menu > li.active > a{
        box-shadow: none;
    }
    .top-auth-block{
        width: 94%;
    }
    .auth {
        float: right;
        padding-right:  0;
    }
    .mg-product-to-compare {
        margin-left: 10px;
    }
    .cart-qty-text {
        display: none;
    }

}



@media screen and (max-width: 1024px) {
    .property-form .property-title,
    .property-form .select-type .property-title{
        display: inline-block;
    }

    .property-form p{
        margin: 0 0 12px 0;
    }

    .product-status{
        text-align: center;
    }

    .mg-product-slides{
        float: none;
        display: inline-block;
        margin: 0 0 10px 0;
    }

    .buy-block{
        overflow: visible;
        padding: 0;
        text-align: left;
    }

    .partners-list li img{
        height: 25px;
    }

    .middle-banner .product-item{
        margin: 20px auto;
    }

    .main-menu-toggle{
        display: block;
    }

    .mg-main-menu-holder .centered{
        padding: 0;
    }

    .mg-main-menu{
        padding: 5px 0;
        border-top: 1px solid #EFF1F0;
        display: none;
    }

    .mg-main-menu > li{
        display: block;
        position: relative;
    }

    .mg-main-menu > li .toggle{
        position: absolute;
        width: 20px;
        height: 20px;
        right: 10px;
        top: 5px;
    }

    .mg-main-menu > li .toggle:after{
        content: "";
        position: absolute;
        width: 0;
        height: 0;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-top: 8px solid #DDD;
    }

    .mg-main-menu > li.open .toggle:after{
        border-top: none;
        border-bottom: 8px solid #DDD;
    }

    .mg-main-menu > li > a{
        text-align: left;
        font-size: 14px;
        padding: 5px 10px;
    }

    .mg-main-menu .submenu{
        position: static;
        display: none;
    }

    .mg-main-menu > li:hover .submenu{
        display: none;
    }

    .mg-main-menu-holder.open .mg-main-menu,
    .mg-main-menu > li.open > .submenu{
        display: block;
    }

    .mg-main-menu .submenu > li{
        width: auto;
        margin: 0 0 15px 0;
        display: block;
    }

    .mg-main-menu .mg-cat-img{
        margin: 0;
    }

    .mg-main-menu .mg-cat-desc{
        margin: 0 0 0 50px;
    }

    .mg-main-menu .submenu > li ul{
        margin: 7px 0 0 50px;
    }

    .mg-main-menu > li.has-menu > a:before{
        display: none;
    }
    .buy-block {
        text-align: center;
    }
    .storage-field {
        width: 320px;
        margin: 0 auto;
    }
    .cart_form {
        margin: 0 auto 20px;
    }

}

@media screen and (max-width: 990px) {
    .product-cart .promo-form{
        float: none;
        margin: 0 0 15px 0;
    }

    .product-cart .checkout-form{
        float: none;
        padding: 15px;
    }

    .product-cart .checkout-form .total-sum{
        margin: 0 -15px 20px;
    }
    .header .mg-contacts-block .phone {
        margin: 0;
    }
}

@media screen and (max-width: 930px) {
    .filter-block .filter-preview{
        margin: -45px 0 0 0;
        left: 19px!important;
        border-radius: 0;
    }

    .products-wrapper .product-wrapper {
        width: 30%;
    }

    .container .side-block{
        float: none;
        width: 100%;
    }

    .wrapper .side-block .filter-block .filter-form{
        display: none;
    }

    .wrapper .side-block .filter-block.open .filter-form{
        display: block;
    }

    .container .side-block + .center{
        padding: 0;
        overflow: visible;
    }

    .filter-toggle{
        display: block;
    }
        .header .mg-contacts-block .phone {
        margin:10px 0;
    }
    .header .mg-contacts-block {
        margin: 0;
    }
    .header .mg-contacts-block {
        width: 30%;
    }
    .header .bar-right {
        width: 50%;
    }
}

@media screen and (max-width: 870px) {
    .mg-recent-products{
        margin: 20px 0;
    }

/*    .cart-table tr td a.cart-img img{
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
    }*/
    
    .cart-table td,
    .checkout-form.cart-wrapper .total-sum {
        text-align: center;
    }

    .cart-table tr,
    .cart-table thead,
    .cart-table tbody,
    .cart-table tr td{
        display: block;
    }

    .cart-table tr td{
        padding: 15px;
    }

    .cart-table tr th .text,
    .cart-table tr td.delete-cell{
        display: none;
    }

    .cart-table tr td a.cart-img{
        position: relative;
        max-width: 100%;
    }

    .cart-table tr td a.cart-img,
    .delete-btn.mobile-delete{
        display: inline-block;
        vertical-align: middle;
    }

    .cart-table tr td.img-cell{
        width: auto;
    }

    .delete-btn{
        margin: 0 15px;
    }

    .product-cart .cart-wrapper{
        margin: 0 0 15px 0;
    }
    .mg-product-to-compare {
        float: right;
    }

}

@media screen and (max-width: 768px) {
    .products-wrapper.list .product-wrapper{
        margin: 0 0 15px 0;
    }

    .wrapper .container .center .personal-tabs-list li a,
    .product-tabs li a{
        height: 36px;
        line-height: 36px;
    }

    .center .change-pass-title{
        margin: 0 0 10px 0;
    }

    .person-page textarea,
    #personal .form-list li select,
    .person-page .form-list li input[type="password"],
    .person-page .form-list li input[type="text"]{
        width: 100%;
    }

    .personal-tabs-content,
    .user-login .box-body,
    .user-login .box-header{
        padding: 15px;
    }

    .delivery-vs-payment,
    .checkout-form-wrapper .form-list{
        width: 100%;
        float: none;
        margin: 0 0 15px 0;
        padding: 15px;
    }

    .addToCompare,
    .mg-product-to-compare{
        display: none!important;
    }
    .wrapper .mg-desktop-cart{
        float: right;
    }
    .header .mg-contacts-block {
        width: 100%;
    }
    .header .bar-right {
    width: 100%;
    }
    .wrapper .mg-menu li .submenu {
        width: auto;
        left: 0;
        top: 0;
    }

}

@media screen and (max-width: 720px) {
    .wrapper .mg-product-slides .thumbs-holder{
        margin: 0 10px 0 0;
    }

    .wrapper .mg-product-slides .main-image .bx-wrapper{
        width: 350px;
        height: 580px;
    }

    .mg-product-slides .main-product-slide li{
        height: 580px;
    }

    .sub-categories li{
        width: 23%;
    }

    .footer-top .col{
        float: none;
        width: 100%;
        margin: 0 0 10px 0;
    }

    .two-banners,
    .main-banners{
        margin: 0 0 20px 0;
    }

    .logo{
        right: 0;
        top: 40px;
        margin: auto;
    }
}
@media screen and (max-width: 655px) {
    .bar-right .mg-search-block .search-field {
        width: 130px;
    }
    .bar-right {
        float: none;
    }
    .logo {
        float: none;
        width: 100%;
        margin: 15px 0;
        position: static;
        display: inline-block;
    }
    .wrapper .mg-desktop-cart {
        position: absolute;
        top: initial;
        right: 25px;
    }
}
@media screen and (max-width: 650px) {
    .header .mg-contacts-block .phone,
    .header .mg-contacts-block .address{
        display: block;
    }
    .header .mg-contacts-block .address{
        margin: 0 0 5px 0;
    }

    .header .mg-contacts-block .phone{
        margin: 0;
    }

    .order-history .table-wrapper{
        width: 100%;
        overflow: auto;
    }

    .product-status{
        margin: 0 0 35px 0;
    }

    .product-tabs-container{
        padding: 15px;
    }

    .wrapper .container .center .personal-tabs-list li a,
    .product-tabs li a{
        display: block;
        text-align: center;
    }

    .wrapper .container .center .personal-tabs-list li,
    .product-tabs li{
        display: block;
    }

    .products-wrapper .product-wrapper {
        width: 45.5%;
    }

    .middle-banner{
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .middle-banner .product-item{
        padding: 20px;
        float: none;
    }

    .enter-link .text{
        display: none;
    }

    .main-banners{
        display: block;
        overflow: hidden;
        margin: 0 0 30px 0;
    }

    .main-banners a{
        width: 47.5%;
        margin: 5px;
        float: left;
    }
    .bar-right .mg-search-block .search-field {
        width: 130px;
    }
    .auth {
        padding: 11px 0;
    }
    .mg-search-block{
        top: 5px;
    }
}

@media screen and (max-width: 620px) {
    .mg-fake-cart {
        width: auto;
        top: 0;
        bottom: 0;
        background: #fff;
        padding: 50px 0 125px 0;
    }

    .mg-fake-cart .popup-body,
    .mg-fake-cart .sum-list,
    .mg-fake-cart .popup-footer,
    .mg-fake-cart .popup-header {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
    }

    .mg-fake-cart .sum-list{
        bottom: 70px;
        top: auto;
    }

    .mg-fake-cart .popup-body {
        top: 50px;
        bottom: 103px;
        max-height: none;
    }

    .mg-fake-cart .popup-footer {
        bottom: 0;
        top: auto;
    }
    .header .mg-contacts-block {
        padding: 0;
    }    
    .top-auth-block .work-hours{
        padding: 0;
    }
}

@media screen and (max-width: 580px) {
    .product-status .addToCart,
    .product-wrapper .product-footer .product-buttons .addToCart{
        float: none;
        display: block;
    }

    .products-wrapper.list .products-holder{
        padding: 0;
    }

    .products-wrapper.list .product-wrapper .product-image{
        float: none;
        margin: 10px auto;
    }

    .new-products-title{
        margin: 0 0 10px 0;
    }

    .new-products-title,
    .go-back{
        float: none;
    }

    .feedback-form-wrapper{
        min-height: 0;
        margin: 0 0 30px 0;
    }

    .feedback-form-wrapper .box-header,
    .feedback-form-wrapper .box-body{
        padding: 15px;
    }

    .feedback-form-wrapper .woman-img{
        display: none;
    }

    .wrapper .mg-recent-products .title{
        padding: 0 110px 0 0;
    }

    .product-cart .promo-form span{
        display: block;
        margin: 0 0 5px 0;
    }

    .product-cart .promo-form .input-coupon{
        margin: 0 0 10px 0;
        display: block;
        width: 100%;
    }

    .promo-form .default-btn{
        width: 100%;
        display: block;
    }

    .wrapper .mg-product-slides .slides-slider .slides-item{
        height: 130px;
        width: 110px!important;
    }

    .mg-product-slides .main-product-slide li,
    .wrapper .mg-product-slides .main-image .bx-wrapper{
        height: 430px;
    }

    .wrapper .mg-product-slides .thumbs-holder{
        width: 110px;
    }

    .sub-categories li{
        width: 31.5%;
    }

    .copyright{
        float: none;
        margin: 10px 0;
    }

    .powered{
        float: none;
    }

    .footer-bottom{
        text-align: center;
    }

    .two-banners{
        display: block;
    }

    .two-banners a{
        display: block;
        margin: 0 0 10px 0;
    }

    .top-auth-block .work-hours{
        border-left: 1px solid #fff;
        border-right: 1px solid #fff;
    }

    .enter-link{
        font-size: 0;
        border-right: 1px solid #fff;
        margin: 0;
        width: 85px;
        height: 40px;
        padding: 0;
    }

    .enter-link:before{
        left: 0;
        right: 0;
        margin: auto;
    }

    .top-auth-block .work-hours .clock-icon {
        display: block;
        height: 40px;
        width: 85px;
        position: relative;
    }

    .top-auth-block .work-hours .clock-icon:before{
        right: 0;
        margin: auto;
    }

    .work-hours .hours {
        padding: 15px;
        box-shadow: 0 1px 6px rgba(0,0,0,0.3);
        display: none;
        position: absolute;
        right: 0;
        top: 100%;
        z-index: 1111;
        background: #fff;
        width: 235px;
    }

    .top-menu-list > li {
        float: none;
    }

    .top-menu-list > li > a {
        display: block;
        padding: 10px 15px;
    }
    .header .bar-right {
       width: 42%;
    }
    .bottom-bar .centered {
        padding-bottom: 10px;
    }
    .product-status .addToCart {
        margin: 0;

}

@media screen and (max-width: 520px) {
  	.main-banners a {
  		max-width: 100%;
	}
    .partners-block .partners-list{
        display: block;
        text-align: center;
    }

    .partners-block .partners-list li{
        display: block;
        margin: 0 0 10px 0;
    }

    .partners-block .partners-list li img{
        height: auto;
    }
    .bar-right .mg-product-to-compare {
        float: none;
    }

    .bar-right .mg-search-block{
        margin: 12px 0 25px 0;
    }



    .icons-wrapper{
        text-align: center;
    }

    .icons-wrapper .mg-desktop-cart,
    .icons-wrapper .mg-product-to-compare{
        display: inline-block;
        vertical-align: middle;
        margin: 0;
        float: none;
    }
}

@media screen and (max-width: 500px) {
  	.main-banners a {
  		max-width: 100%;
	}
    .top-auth-block .work-hours {
        position: static;
    }

    .work-hours .hours{
        width: 100%;
        left: 0;
        right: 0;
    }

    .auth{
        padding: 0;
    }

    .auth a.user-name {
        font-size: 0;
        height: 40px;
        width: 85px;
        float: left;
        margin: 0;
        border-right: 1px solid #fff;
        position: relative;
    }

    .auth a.user-name:before {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        width: 16px;
        height: 20px;
        background: url(../images/user-icon.png) no-repeat;
    }

    .exit-btn {
        float: left;
        padding: 0 15px;
        line-height: 40px;
    }

    .mg-product-slides{
        display: block;
        width: 310px;
        margin: 0 auto 20px!important;
        overflow: hidden;
    }

    .wrapper .mg-product-slides .main-image .bx-wrapper{
        width: 210px;
    }

    .mg-product-slides .main-product-slide li,
    .wrapper .mg-product-slides .main-image .bx-wrapper{
        height: 310px;
    }

    .wrapper .mg-product-slides .slides-slider .slides-item{
        height: 90px;
        width: 90px!important;
    }

    .wrapper .mg-product-slides .thumbs-holder{
        width: 90px;
    }

    .products-holder{
        margin: 0;
    }

    .products-wrapper .product-wrapper {
        width: 100%;
        margin: 0 0 10px 0;
    }
}

@media screen and (max-width: 450px) {
  	.main-banners a {
  		max-width: 100%;
	}
    .wrapper .mg-recent-products .title{
        padding: 0;
    }

    .sub-categories li{
        width: 48%;
    }

    .wrapper .mg-recent-products .title,
    .m-p-products .title{
        margin: 0 0 60px 0;
    }

    .m-p-products-slider .owl-buttons{
        margin: 0 auto 5px;
        right: 0;
        width: 100px;
        left: 0;
    }

    .main-banners a{
        width: 100%;
        margin: 0 0 10px 0;
        float: none;
        text-align: center;
        background: #fff;
    }
    .auth a.user-name {
        width: 50px;
    }
    .top-auth-block {
        width: 93%;
    }
    .exit-btn {
        padding: 0 5px;
    }
    .centered{
        padding: 0 5px;
    }
    .table-wrapper {
        text-align: left;
    }
}